MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
PeekReader.hxx File Reference
`#include "check.h"`
`#include "Reader.hxx"`
`#include "Compiler.h"`
`#include <stdint.h>`
Include dependency graph for PeekReader.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | PeekReader
| A filter that allows the caller to peek the first few bytes without consuming them. More...